/* Scss Document */
/* Scss Document */
/*variables*/
/*final variables*/
/*layout*/
body ul {
  margin: 0px;
  padding: 0px; }
  body ul li {
    margin: 0px;
    padding: 0px;
    list-style: none; }
body .container-fluid header h1.brand {
  text-indent: -9999px;
  background-image: url(../images/sprite-landing.png);
  width: 556px;
  height: 62px;
  display: block;
  margin: 10px auto 5px; }
  body .container-fluid header h1.brand a {
    display: block; }
body .container-fluid header .nav {
  background-color: #f1f1f1;
  border-bottom: 1px solid #d8d8d8;
  border-top: 1px solid #d8d8d8;
  margin-bottom: 10px; }
  body .container-fluid header .nav li {
    border-right: 1px solid #d8d8d8; }
    body .container-fluid header .nav li a {
      color: #252525; }
    body .container-fluid header .nav li:last-child {
      border-right: 0px; }
    body .container-fluid header .nav li.members {
      background-color: #252525;
      font-weight: bold; }
      body .container-fluid header .nav li.members a {
        color: #FFF; }
    body .container-fluid header .nav li.joinnow {
      background-color: #ff6c00;
      font-weight: bold; }
      body .container-fluid header .nav li.joinnow a {
        color: #FFF; }
body .container-fluid .pagination {
  margin: 20px; }
  body .container-fluid .pagination .page-link {
    border: none;
    color: #252525; }
  body .container-fluid .pagination li:first-child a {
    padding-left: 40px; }
    body .container-fluid .pagination li:first-child a:before {
      content: "";
      width: 35px;
      height: 35px;
      display: inline-block;
      background-image: url(../images/sprite-landing.png);
      background-position: 5px -107px;
      position: absolute;
      top: 0px;
      left: 0px; }
  body .container-fluid .pagination li:last-child a {
    padding-right: 40px; }
    body .container-fluid .pagination li:last-child a:after {
      content: "";
      width: 35px;
      height: 35px;
      display: inline-block;
      background-image: url(../images/sprite-landing.png);
      background-position: -27px -107px;
      position: absolute;
      top: 0px;
      right: 0px; }
  body .container-fluid .pagination .active .page-link {
    background-color: #d90e12;
    color: #FFF; }
  body .container-fluid .pagination .disabled .page-link {
    color: #d8d8d8; }
body .container-fluid .btn-lg {
  background-color: #ff6c00;
  position: relative;
  font-size: 2em;
  padding-left: 65px;
  margin: auto;
  border-radius: 0px;
  border: none;
  width: 30%;
  display: block;
  color: #FFF;
  text-transform: uppercase; }
  body .container-fluid .btn-lg:before {
    content: "";
    background-image: url(../images/sprite-landing.png);
    width: 58px;
    height: 64px;
    display: block;
    position: absolute;
    background-position: -102px -99px;
    top: 0px;
    left: 0px;
    background-color: #cc5600; }
  body .container-fluid .btn-lg:hover {
    background-color: #b34c00; }
body .container-fluid .limited-offer {
  position: fixed;
  bottom: 0;
  background: #2fc387;
  width: 100%;
  font-size: 1.8em;
  z-index: 1000;
  box-shadow: 0 -1px 6px rgba(0, 0, 0, 0.39);
  padding: 5px 50px;
  line-height: 1.1em;
  text-align: center;
  margin: 0px -30px; }
  body .container-fluid .limited-offer a {
    color: #FFF; }
body .container-fluid footer {
  padding-bottom: 60px; }
  body .container-fluid footer p {
    text-align: center;
    font-size: 0.9em;
    padding: 10px; }
  body .container-fluid footer ul {
    background-color: #f1f1f1;
    border-radius: 10px; }
    body .container-fluid footer ul li {
      text-align: center; }
      body .container-fluid footer ul li a {
        color: #252525;
        font-size: 0.9em; }
  body .container-fluid footer .rta {
    background-image: url(../images/sprite-landing.png);
    width: 70px;
    height: 32px;
    display: block;
    margin: auto;
    background-position: -165px -110px;
    text-indent: -9999px; }

/*final layout*/
/*responsives*/
@media (max-width: 1300px) {
  body .container-fluid .btn-lg {
    width: 80%; } }
@media (max-width: 500px) {
  body .container-fluid .btn-lg {
    width: 100%;
    font-size: 1.3em; }
    body .container-fluid .btn-lg:before {
      width: 44px;
      height: 47px;
      background-position: -62px -99px; } }
@media (max-width: 600px) {
  body .container-fluid header h1.brand {
    width: 265px;
    height: 32px;
    background-position: 0px -63px; }

  body .container-fluid header .nav li {
    padding: 8px 5px;
    font-size: 0.9em; } }
/* Scss Document */
body .container-fluid .col-6 {
  margin-top: 15px; }
  body .container-fluid .col-6 > div {
    margin-bottom: 30px; }

@media (max-width: 600px) {
  body .container-fluid div.col-6 {
    padding: 0px;
    margin: 0px; }
    body .container-fluid div.col-6 > div {
      margin: 0px !important;
      padding: 3px; } }
/* Scss Document */
body .container-fluid li.col-6 {
  margin-bottom: 15px;
  position: relative; }
  body .container-fluid li.col-6:before {
    content: "Play Now!";
    position: absolute;
    display: block;
    width: 72px;
    height: 51px;
    background-image: url(../images/sprite-landing.png);
    background-position: -247px -105px;
    bottom: 5px;
    right: 20px;
    text-indent: -9999px; }
body .container-fluid .joins img {
  padding-bottom: 10px; }
body .img-fluid {
  width: 100%; }

.videoplayer {
  position: relative;
  background: #000;
  margin: 0px 0px 10px 0px;
  padding: 0px; }
  .videoplayer .shadow {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,000000+47&0+0,1+48,1+100 */
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.98) 47%, black 48%, black 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.98) 47%, black 48%, black 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.98) 47%, black 48%, black 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 );
    /* IE6-9 */
    display: block;
    position: absolute;
    height: 25%;
    width: 100%;
    bottom: 0px;
    left: 0px;
    z-index: 99; }
  .videoplayer .player {
    width: 95%;
    position: absolute;
    background-color: #f1f1f1;
    z-index: 100;
    bottom: 10px;
    left: 2.5%;
    box-shadow: 1px 1px 3px #000;
    padding: 10px;
    margin: 0px; }
    .videoplayer .player .play {
      height: 24px;
      background-image: url(../images/sprite-landing.png);
      background-position: -330px -117px;
      display: inline-block;
      padding-left: 28px;
      color: #252525; }
    .videoplayer .player .progress {
      background-color: #bebebe;
      margin-top: 5px; }
      .videoplayer .player .progress .progress-bar {
        margin-left: -15px; }

@media (max-width: 600px) {
  body .container-fluid li {
    margin: 0px !important;
    padding: 3px; }
    body .container-fluid li.col-6:before {
      display: none; } }
